elm31rugby
  • Joined on May 03, 2022
Loading Heatmap…

elm31rugby closed issue spip-contrib-outils/checkout#7

Montée de version

2 months ago

elm31rugby commented on issue spip-contrib-outils/checkout#7

Montée de version

Bonjour à tous, clap de fin, je pense : effectivement, si on redonne à ecran_securite.php les permissions 644, ``` checkout spip -b4.0 test ``` fait bien monter de version. Il faut…

2 months ago

elm31rugby commented on issue spip-contrib-outils/checkout#7

Montée de version

``` diff --git a/config/ecran_securite.php b/config/ecran_securite.php old mode 100644 new mode 100755 ```

2 months ago

elm31rugby commented on issue spip-contrib-outils/checkout#7

Montée de version

Mais j'ai rien fait !!! J'ai juste changé les droits sur le dossier /config pour installer le spip ! (je suis bien incapable de changer les fichiers, et je ne vois pas pourquoi je le ferais !)

2 months ago

elm31rugby commented on issue spip-contrib-outils/checkout#7

Montée de version

Bonjour, merci de te pencher sur ce problème. En ce qui me concerne, ``` checkout spip -4.0 test ``` ne me fait pas basculer sur la version 4.0 Voilà ce que me répond le shell :…

2 months ago

elm31rugby commented on issue spip-contrib-outils/checkout#7

Montée de version

Merci ! Alors effectivement, il faut supprimer le dossier /plugins-dist, il faut **également supprimer l'écran de sécurité** (sinon le changement de version ne se fait pas) config/ecran_sec…

2 months ago

elm31rugby opened issue spip-contrib-outils/checkout#7

Montée de version

2 months ago

elm31rugby opened issue spip-contrib-exte.../acces_restreint#7

Activation Accès restreint impossible

9 months ago